"Bitrate:" = "ביטראט:";
"Cabos" = "כאבוס";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "הצפן לכאבוס ניתן להשיג מתחת לג.פ.ל..
זכות יוצרים © 2004 2005 האיוי_באבי";
"Keyword:" = "מילת מפתח:";
"Media:" = "תקשורת :";
"Shutting down..." = "לסגור למטה ..";
"Size:" = "מדוד:";
"Sources:" = "מקורות :";
"Speed:" = "האץ:";
"Version %i" = "וארסיונ%i ה";
